## groovy.util
Class AntBuilderLocator

Would be nice to retrieve location information (from AST?). In a first time, without info

Constructor Summary
`AntBuilderLocator()`

Method Summary
`int` | `getColumnNumber()`
`int` | `getLineNumber()`
`String` | `getPublicId()`
`String` | `getSystemId()`

Constructor Detail

### AntBuilderLocator

    AntBuilderLocator()

Method Detail

### getColumnNumber

    public int getColumnNumber()

### getLineNumber

    public int getLineNumber()

### getPublicId

    public String getPublicId()

### getSystemId

    public String getSystemId()